
{% extends 'base.html.twig' %}
{% block title %}Hello from Grenoble!{% endblock %}
{% block body %}
    <div class="flex-center full-height">
        <div class="content">
            <img src="{{ asset('/img/grenoble.png') }}" alt="">
            <h1 class="title">Hello from Grenoble !</h1>
            <p>🕐 Il est {{ 'now' | date('H:i') }} à Grenoble </p>
            <hr>
            <p>&copy Copyright 2019-{{ 'now'|date('Y') }} </p>
        </div>

    </div>
{% endblock %}